@charset "UTF-8";
/* ギフトページ
=====================================================================*/
.gift {
  padding-top: 225px;
  font-weight: normal;
}
@media screen and (max-width: 767px) {
  .gift {
    padding-top: 10px;
  }
}
.gift p:last-child {
  margin-bottom: auto;
}
.gift-sec {
  text-align: center;
}
.gift-title-level-1 {
  font-weight: normal;
  font-size: 32px;
  margin-bottom: 32px;
  color: #473933;
}
@media screen and (max-width: 767px) {
  .gift-title-level-1 {
    font-size: 24px;
    padding: 0;
  }
}
.gift-title-level-2 {
  font-family: "小塚ゴシック Pro", "Kozuka Gothic Pro", sans-serif;
  font-weight: 100;
  font-size: 30px;
  letter-spacing: 0.1em;
  margin: 24px 0 68px;
  color: #473933;
}
.gift-title-level-2 strong {
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
  font-size: 18px;
  font-weight: 400;
  letter-spacing: 0.05em;
}
@media screen and (max-width: 767px) {
  .gift-title-level-2 {
    font-size: 20px;
    letter-spacing: 0.08em;
  }
  .gift-title-level-2 strong {
    font-size: 16px;
  }
}
.gift-top-mv {
  width: 100%;
  position: relative;
  line-height: 0;
  margin-bottom: 36px;
}
.gift-top-mv > img {
  width: 100%;
}
.gift-top-mv-icon {
  position: absolute;
  bottom: 50px;
  right: 40px;
}
@media screen and (max-width: 767px) {
  .gift-top-mv-icon {
    bottom: 25px;
    right: 20px;
    width: 38px;
    height: 38px;
  }
  .gift-top-mv-icon img {
    max-width: 100%;
    height: auto;
  }
}
.gift-top-izumm {
  margin-bottom: 22px;
}
.gift-top-ribbon {
  margin-bottom: 16px;
}
@media screen and (max-width: 767px) {
  .gift-top .text {
    text-align: left;
  }
  .gift-top .text br {
    display: none;
  }
}
.gift-top-nav-list {
  display: flex;
  margin: 120px auto 150px;
}
@media screen and (max-width: 767px) {
  .gift-top-nav-list {
    display: flex;
    flex-wrap: wrap;
    margin: 60px auto 60px;
  }
}
.gift-top-nav-item {
  width: calc(20% - 16px);
  margin-right: 16px;
}
.gift-top-nav-item:nth-child(5n) {
  margin-right: 0;
}
@media screen and (max-width: 767px) {
  .gift-top-nav-item, .gift-top-nav-item:nth-child(5n) {
    width: calc(50% - 8px);
    margin-right: 16px;
    margin-bottom: 16px;
  }
  .gift-top-nav-item:nth-child(2n) {
    margin-right: 0;
  }
}
.gift-top-nav-item a {
  display: block;
  border: 1px solid rgba(71, 57, 51, 0.3);
  border-radius: 8px;
  padding: 18px 0 15px;
  text-decoration: none !important;
}
@media screen and (min-width: 768px) {
  .gift-top-nav-item a:hover p::after {
    transform: translateY(10px);
  }
}
.gift-top-nav-item .icon {
  height: 30px;
  width: 30px;
  display: inline-block;
  line-height: 30px;
  margin-bottom: 5px;
}
.gift-top-nav-item img {
  max-height: 100%;
  width: auto;
  vertical-align: middle;
}
.gift-top-nav-item p {
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
  font-weight: 400;
  font-size: 13px;
}
@media screen and (max-width: 340px) {
  .gift-top-nav-item p {
    font-size: 12px;
  }
}
.gift-top-nav-item p::after {
  content: "↓";
  display: block;
  transition: 0.4s ease-out;
  font-family: "小塚ゴシック Pro", "Kozuka Gothic Pro", sans-serif;
}
.gift-content {
  color: #473933;
}
.gift-content-image {
  position: relative;
  min-height: 320px;
  margin-bottom: 80px;
}
@media screen and (max-width: 767px) {
  .gift-content-image {
    min-height: 200px;
    margin-bottom: 40px;
  }
}
.gift-content-image-text {
  font-family: "Alegreya SC", serif;
  text-shadow: 0px 1px 8px rgba(0, 0, 0, 0.2);
  color: #FFF;
  text-align: right;
  font-size: 20px;
  line-height: 1;
  height: 1em;
  vertical-align: middle;
  letter-spacing: 0.05em;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 10%;
  margin: auto;
}
.gift-content-main {
  max-width: 1000px;
  margin: auto;
}
.gift-content-main .en-txt {
  font-size: 20px;
  letter-spacing: 0.01em;
  margin-bottom: 24px;
}
.gift-content-menu {
  display: flex;
  justify-content: center;
  margin-bottom: 160px;
}
.gift-content-menu-item {
  margin-right: 60px;
}
.gift-content-menu-item:last-child {
  margin-right: 0px;
}
.gift-content-menu-item .image {
  margin-bottom: 10px;
  line-height: 0;
}
.gift-content-menu-item .text {
  font-size: 18px;
  letter-spacing: 0.05em;
}
.gift-content-menu-item a {
  text-decoration: none !important;
  display: block;
  transition: 0.4s ease-out;
}
@media screen and (min-width: 768px) {
  .gift-content-menu-item a:hover {
    opacity: 0.6;
  }
}
@media screen and (min-width: 768px) {
  .gift-other .gift-content-menu {
    justify-content: space-between;
  }
  .gift-other .gift-content-menu-item {
    margin-right: 0px;
  }
}
@media screen and (max-width: 767px) {
  .gift-content-menu {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-bottom: 30px;
  }
  .gift-content-menu-item {
    width: calc(45% - 15px);
    margin-right: 30px;
    margin-bottom: 45px;
  }
  .gift-content-menu-item:nth-child(2n), .gift-content-menu-item:last-child {
    margin-right: 0px;
  }
  .gift-content-menu-item .text {
    font-size: 15px;
  }
  .gift-content-menu-item .image img {
    width: 100%;
    max-width: 240px;
    height: auto;
  }
}
@media screen and (max-width: 340px) {
  .gift-content-menu-item {
    width: calc(50% - 15px);
    margin-bottom: 30px;
  }
}
.gift-bnr{
  margin-bottom:80px;
}
@media screen and (max-width: 767px) {
  .gift-content-menu {
    margin-bottom:30px;
  }
}
.gift-bnr img{
  max-width:100%;
}

/* inview */
.js-inview {
  opacity: 0;
}
.js-inview.view {
  transition: all 1s ease-out;
  opacity: 1 !important;
}
.js-inview-each .gift-top-nav-item,
.js-inview-each .gift-content-menu-item {
  opacity: 0;
}

/* アニメーション */
.view .gift-top-nav-item:nth-child(1) {
  -webkit-animation: fade-slide-in 0.6s ease-out 0.15s 1 forwards;
  animation: fade-slide-in 0.6s ease-out 0.15s 1 forwards;
}

.view .gift-top-nav-item:nth-child(2) {
  -webkit-animation: fade-slide-in 0.6s ease-out 0.3s 1 forwards;
  animation: fade-slide-in 0.6s ease-out 0.3s 1 forwards;
}

.view .gift-top-nav-item:nth-child(3) {
  -webkit-animation: fade-slide-in 0.6s ease-out 0.45s 1 forwards;
  animation: fade-slide-in 0.6s ease-out 0.45s 1 forwards;
}

.view .gift-top-nav-item:nth-child(4) {
  -webkit-animation: fade-slide-in 0.6s ease-out 0.6s 1 forwards;
  animation: fade-slide-in 0.6s ease-out 0.6s 1 forwards;
}

.view .gift-top-nav-item:nth-child(5) {
  -webkit-animation: fade-slide-in 0.6s ease-out 0.75s 1 forwards;
  animation: fade-slide-in 0.6s ease-out 0.75s 1 forwards;
}

.view .gift-top-nav-item:nth-child(6) {
  -webkit-animation: fade-slide-in 0.6s ease-out 0.9s 1 forwards;
  animation: fade-slide-in 0.6s ease-out 0.9s 1 forwards;
}

.view .gift-top-nav-item:nth-child(7) {
  -webkit-animation: fade-slide-in 0.6s ease-out 1.05s 1 forwards;
  animation: fade-slide-in 0.6s ease-out 1.05s 1 forwards;
}

.view .gift-top-nav-item:nth-child(8) {
  -webkit-animation: fade-slide-in 0.6s ease-out 1.2s 1 forwards;
  animation: fade-slide-in 0.6s ease-out 1.2s 1 forwards;
}

.view .gift-top-nav-item:nth-child(9) {
  -webkit-animation: fade-slide-in 0.6s ease-out 1.35s 1 forwards;
  animation: fade-slide-in 0.6s ease-out 1.35s 1 forwards;
}

.view .gift-top-nav-item:nth-child(10) {
  -webkit-animation: fade-slide-in 0.6s ease-out 1.5s 1 forwards;
  animation: fade-slide-in 0.6s ease-out 1.5s 1 forwards;
}

.view .gift-content-menu-item:nth-child(1) {
  -webkit-animation: fade-in 1s ease-out 0.3s 1 forwards;
  animation: fade-in 1s ease-out 0.3s 1 forwards;
}

.view .gift-content-menu-item:nth-child(2) {
  -webkit-animation: fade-in 1s ease-out 0.6s 1 forwards;
  animation: fade-in 1s ease-out 0.6s 1 forwards;
}

.view .gift-content-menu-item:nth-child(3) {
  -webkit-animation: fade-in 1s ease-out 0.9s 1 forwards;
  animation: fade-in 1s ease-out 0.9s 1 forwards;
}

.view .gift-content-menu-item:nth-child(4) {
  -webkit-animation: fade-in 1s ease-out 1.2s 1 forwards;
  animation: fade-in 1s ease-out 1.2s 1 forwards;
}

.view .gift-content-menu-item:nth-child(5) {
  -webkit-animation: fade-in 1s ease-out 1.5s 1 forwards;
  animation: fade-in 1s ease-out 1.5s 1 forwards;
}

.view .gift-content-menu-item:nth-child(6) {
  -webkit-animation: fade-in 1s ease-out 1.8s 1 forwards;
  animation: fade-in 1s ease-out 1.8s 1 forwards;
}

.view .gift-content-menu-item:nth-child(7) {
  -webkit-animation: fade-in 1s ease-out 2.1s 1 forwards;
  animation: fade-in 1s ease-out 2.1s 1 forwards;
}

.view .gift-content-menu-item:nth-child(8) {
  -webkit-animation: fade-in 1s ease-out 2.4s 1 forwards;
  animation: fade-in 1s ease-out 2.4s 1 forwards;
}

.view .gift-content-menu-item:nth-child(9) {
  -webkit-animation: fade-in 1s ease-out 2.7s 1 forwards;
  animation: fade-in 1s ease-out 2.7s 1 forwards;
}

.view .gift-content-menu-item:nth-child(10) {
  -webkit-animation: fade-in 1s ease-out 3s 1 forwards;
  animation: fade-in 1s ease-out 3s 1 forwards;
}

@-webkit-keyframes fade-in {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes fade-in {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-webkit-keyframes fade-slide-in {
  0% {
    opacity: 0;
    transform: translateY(50px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
@keyframes fade-slide-in {
  0% {
    opacity: 0;
    transform: translateY(50px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
